---
name: Madeline Lake
locality:
country: Remote
role: <a href="/job-families/security/security-compliance/">Senior Security Assurance
  Engineer</a>
reports_to: elizabeth-coleman
picture: madelinelake.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: madelinelake1
gitlab: madlake
departments:
- Engineering Function
- Security Department
- Security Assurance
specialty: Security Compliance
expertise:
story: Madeline Lake is a risk professional specializing in IT assurance. Prior to
  GitLab, Madeline worked at Deloitte as an Advisory Manager serving a number of large
  public companies with their SOX compliance and SOC 1 and SOC 2 issuance.  In her
  free time Madeline enjoys reading and spending time with her friends and family.

